Commit aa299fec authored by bret curtis's avatar bret curtis

remove need for gcc++ build depends

parent 966e6268
Pipeline #35423 failed with stage
in 4 minutes and 11 seconds
openmw (0.45.0-1) unstable; urgency=low
openmw (0.45.0-2) unstable; urgency=low
[ Bret Curtis ]
* Upstream release: OpenMW-0.45.0 (Closes: #914537)
* Removed depends on gcc-*
-- Bret Curtis <psi29a@gmail.com> Wed, 06 Feb 2019 08:14:09 +0200
-- Bret Curtis <psi29a@gmail.com> Wed, 06 Feb 2019 08:15:09 +0200
openmw (0.44.0-1) unstable; urgency=low
......
......@@ -3,7 +3,6 @@ Section: contrib/games
Priority: optional
Maintainer: Bret Curtis <psi29a@gmail.com>
Build-Depends: debhelper (>= 9~), cmake (>= 3) | cmake3,
g++-5 | g++-6 | g++-7 | g++-8,
libbullet-dev (>= 2.86), freeglut3-dev, libgl1-mesa-dev | libgl-dev,
libboost-filesystem-dev, libboost-iostreams-dev, libboost-program-options-dev, libboost-thread-dev,
libopenal-dev, libtinyxml-dev, libavcodec-dev, libavformat-dev,
......
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment